COPS Office 
Editorial 
Style Manual 

COMMUNITY ORIENTED POLICING SERVICES 
U.S. DEPARTMENT OF JUSTICE 


Cops em colon address numbers lowercase spacebar 
~ punctuation 
copy erase, slash sentences 
Spelling 
bibliographies nameCops italics, 
semicolon web paragraph 
CAPITALS 
button 




The COPS Office Editorial Style Manual

Contents

Introduction .................................................... 1

Preparing Documents for the COPS Office ......................... 3

Formatting and Design ........................................... 3

508 Compliance .................................................. 5

Permission ...................................................... 5

Disclaimers ..................................................... 5 

References and Documentation .................................... 7

Editing/Proofreading Marks ......................................11

A .............................................................. 13

B .............................................................. 15

C .............................................................. 16

D ...............................................................19 

E .............................................................. 20

F .............................................................. 20

G .............................................................. 21

H .............................................................. 21

I .............................................................. 22

J .............................................................. 23

K .............................................................. 24

L .............................................................. 24

M .............................................................. 24

N .............................................................. 24

O .............................................................. 26

P .............................................................. 26


Q .............................................................. 28

R .............................................................. 28

S .............................................................. 28

T .............................................................. 30

U .............................................................. 30

V .............................................................. 30

W .............................................................. 31

X .............................................................. 31

Y .............................................................. 31 

Z .............................................................. 31



Introduction 

The COPS Office Editorial Style Manual is the primary writing and editing reference for COPS Office publications 
and related materials. It includes correct forms for bibliographies and references, information on formatting and 
design, 508 compliance, permissions, a disclaimer for grant-funded publications, a list of editorial/proofreading 
marks, and an alphabetical list of guidelines for word usage, spelling, punctuation, and grammar. 

The guidelines in the alphabetical list are based primarily on the GPO Style Manual (2000 edition) and The Chicago 
Manual of Style (15th edition), with exceptions reflecting common use, along with points that are hard to remember, 
punctuation & spellingThe COPS Office Editorial Style Manual 
hard to find, or represent changes as style evolves. 

The COPS Office Editorial Style Manual is by no means comprehensive. If a style question is not covered in the 
manual, use the GPO Style Manual as your next reference and The Chicago Manual of Style as your third reference. If 
neither answers a style question, use The Associated Press Stylebook as the fourth reference. It addresses matters that 
the other two do not. All three publications are available in hard cover. Online, GPO is available at www.gpoaccess. 
gov/stylemanual/browse.html. Chicago is available by paid annual subscription at www.chicagomanualofstyle.org/ 
home.html. The Associated Press book is available by paid annual subscription at www.apstylebook.com. 

For correct spelling, definitions, and word division, use Merriam-Webster’s Collegiate Dictionary, 11th edition, or online 
at www.webster.com. 

For synonyms and antonyms to help you find and use the appropriate words to express thoughts or ideas, use Roget’s 
II The New Thesaurus. 

For computer and IT terms, use the Microsoft Computer Dictionary, 5th edition. 

For British English spelling, use the Oxford Dictionary of Current English, Third Edition. 

For legal citations, use The Bluebook, A Uniform System of Citation. 

The COPS Office has an interest in ensuring that all official written correspondence and publications developed or 
funded by the COPS Office are consistent with good writing practices and standards, have continuity in thought 
and organization, and adhere to the approved COPS editorial style as set forth in the COPS Office Editorial Style 
Manual. The purpose of a style manual for any organization is to choose rules of grammar and word usage based 
on recognized sources to establish consistency across the organization for all written and published material. Style 
does not vary according to “choice, context, or matter of personal opinion” but it does evolve. The manual will 
be updated regularly and can be found in electronic form on the COPS web site at www.cops.usdoj.gov. We hope 
that this manual will aid you in producing a quality publication. 


Carl Peed 

Director 
Office of Community Oriented Policing Services 



Preparing Documents for the COPS Office 

Whether written and formatted by COPS Office staff or by external writers and graphic artists, all COPS-published 
documents must be prepared according to certain standards. 

File Format 

• InDesign CS2 page layout and design software is the preferred file format for the COPS Office. Publications 
created in InDesign must be compatible with InDesign CS2 and must be packaged/linked with fonts and 
images. 
• Publications created in Quark Express must be compatible with Version 4.1. 
• Submit work on a CD-ROM or as an e-mail file attachment. 
• Documents created in Microsoft Word are acceptable, as well. 
• We cannot post individual PDFs larger than 4 megs. 

Layout 

• Bleed: 1/8inch (0.125 inch). 
• Pasteboard: Clear, no unnecessary text boxes or images outside of the print area. 
• Images: Linked and updated within the saved package. 
• COPS e-number: Always at the bottom of the back cover of the publication. COPS Publications Division 
inserts the e-number before sending the document to the outside printing company. 

Fonts 

• Default font: Match the body text. 
• Colors: Remove unnecessary colors. 

Heads:

• Publication or chapter title: 16-point bold, upper and lower case, flush left, followed by two hard returns. 
• Level 1 head: 14-point bold, initial cap first word only, flush left, preceded by and followed by two hard returns. 
• Level 2 head: 12-point bold, initial cap first word only, flush left, preceded by and followed by two hard returns. 
• Level 3 head: 12-point bold, initial cap first word only, flush left, preceded by two hard returns and followed by 
a period with text run in on the same line. 
• Level 4 head: 12-point bold, italic, first word only – initial cap, flush left, preceded by two hard returns and 
followed by a period with the text run in on the same line. 

Lists 

• Bulleted list: Indent; one space after bullet. 
• Numbered list: Indent; number followed by period; one space after period. 



Text

• Flush left; no indent.
• Adjust spacing to eliminate/prevent orphans and widows.

Footnotes

• Font: 8 point.
• Position: On outer edge of the corresponding page instead of at the bottom.

Endnotes

• Font: 8 point.

Color

• Covers: Option to four colors. 
• Text: Two- to four-color.

Illustrations: Photos/Charts/Graphs/Tables/Figures

• All illustrations must be referenced in the text.
• Each illustration must have an identifying number (e.g, Figure 1, Table 7.3) and a title or caption.
• Identifying number and title/caption are placed under the illustration in bold title case, as in this example: 
Table 1: Agencies Participating in Site Visits.
• Illustrations must be placed as close as possible to their references in the text, that is, on the same page or 
facing page. Of course, that is not possible with full-page or multipage illustrations. In that case, place the 
illustration on a following page that is as close as possible to the page where it is referenced.
• Layering graphics: Remove all unnecessary layers within the document structure. Using Photoshop, size all 
graphic elements to the exact size of its intended location in the publication, then save in a web format. This 
reduces the file size of a publication significantly while maintaining good quality/resolution of the image. 
Send images COPS in a JPEG, TIFF, or GIF format.
• Resolution: A minimum resolution of 150dpi @ 100%.

Graphic Artist’s Style Sheet

• Must be used for formatting.
• Eliminate unused style sheets.



508 Compliance

Section 508 Amendment (1998) of the Rehabilitation Act of 1973 ensures that disabled users have access to electronic 
and information technology produced by federal agencies and by organizations receiving federal funds under contract 
with a federal agency. Accessibility involves the ability of people who are visually impaired or deaf or hard of hearing 
to access documents through special software on their PCs. Authors submitting documents to the COPS Office for 
publication, therefore, must provide documents in text and accessible PDF formats compliant with Section 508.

Permission

Authors must secure the appropriate permission to use or quote work that is not their own, and they must obtain 
releases for photographs (both the subject of a photograph if a person, and the photographer) and other illustrative 
materials, such as charts and graphs. The COPS Office is not liable for an external author’s failure to obtain permission 
to use copyrighted materials.

If applicable, Department of Justice regulations permit an external author to copyright any publication that is subject 
to copyright and was developed with COPS funds. The COPS office reserves a royalty-free, nonexclusive, and 
irrevocable license to reproduce, publish, or otherwise use the publication, or authorize others to use the publication, 
for Federal Government purposes. Additionally, the COPS Office may reproduce the publication by any means, 
without restriction. If an external author is using copyrighted material in a COPS-funded publication, the author 
should notify the copyright holder of the COPS Office’s rights in the publication.

Disclaimers

Typically, we place the disclaimer at the bottom of the inside title page of a document.

“This project was supported by (insert either Cooperative Agreement Number XXXX-XX-XX-XXXX or Grant Number 
XXXX-XX-XX-XXXX) awarded by the Office of Community Oriented Policing Services, U.S. Department of 
Justice. The opinions contained herein are those of the author(s) and do not necessarily represent the official position 
or policies of the U.S. Department of Justice. References to specific companies, products, or services should not be 
considered an endorsement by the author(s) or the U.S. Department of Justice. Rather, the references are illustrations 
to supplement discussion of the issues.”

Internet-based references: If it is necessary to include URLs as references in a document, we will insert the following 
disclaimer as the final paragraph of the document’s Introduction:

“The Internet references cited in this publication were valid as of (insert month and year). Given that URLs and web 
sites are in constant flux, neither the author(s) nor the COPS Office can vouch for their current validity.”

Note: When citing sources, always provide a complete reference, that is, the location and complete name of an 
organization or, if a publication, provide the author, title, place of publication, publisher, and date of publication 
so that if the URL no longer exists, a reader will have enough information to search for another source of the 
organization or publication referenced. 



References and Documentation 

The notes and bibliography format described here is the format used by the COPS Office for all original writing or 
in creating endnotes and references for documents that lack them. The format is based on The Chicago Manual of Style 
(15th ed.). Consult Chicago for additional information. We ask that our grantees and contributing authors use the same 
format when preparing documents for the COPS Office. 

Endnotes/notes and bibliographic entries

Notes documenting the text and corresponding to reference numbers in the text are called footnotes when they are 
printed at the foot of the page and notes or endnotes when they are printed at the back of the publication or at the 
end of a chapter. Bibliographies are lists of books and other references placed at the end of the publication or at the 
ends of the chapters to which they apply. Notes, endnotes, and bibliographies have the same format, with these 
differences: 

• Notes and endnotes often include page numbers; bibliographic entries do not 
• Almost all components of notes and endnotes are set off by commas, while almost all components of
bibliographic entries are set off by periods. Pay attention to punctuation.
Pay special attention to punctuation. 

Notes and endnotes: Author (last name, first name), Title in Italics and Initial Caps, Place of publication; Publisher, year 
of publication; page number(s). 
• Jones, John, History of Criminology, New York: Houghton Mifflin, 2006: 10. 

Bibliographies: Author (last name, first name). Title in Italics and Initial Caps. Place of publication: Publisher, year of 
publication. 
• Jones, John. History of Criminology. New York: Houghton Mifflin, 2006. 

Books and Published Reports 

Notes and endnotes: Author (last name, first name), Title in Italics and Initial Caps, Place of publication: Publisher, year 
of publication: page number(s). 
• Jones, John, History of Criminology, New York: Houghton Mifflin, 2006: 10. 

Bibliographies: Author (last name, first name). Title in Italics and Initial Caps. Place of publication: Publisher, year of 
publication. 
• Jones, John. History of Criminology. New York: Houghton Mifflin, 2006. 

Periodicals 

Notes and endnotes: Author (last name, first name), “Title of Article in Quotation Marks; Initial Cap All Words Except 
Articles and Most Prepositions.” Title of Periodical in Italics (no comma) volume number (month and year of publication 
in parentheses): page number(s). 

• Jones, John, “Crime in the Community,” Journal of Crime 10 (June 2006): 3-4. 


If no volume number is given, cite the end of the reference as follows: Journal of Crime (June 2006): 3-4.

If the issue number is given, place it in parentheses after the volume number; place the month and year of publication 
in parentheses after the issue number: Journal of Crime 10 (2) (June 2006): 3-4.

Newspaper articles: Author (last name, first name) (if known). “Title of Article in Quotation Marks (initial cap all 
words except articles and most prepositions),” Title of Newspaper in Italics, date of newspaper, page (including section).

• Jones, John, “Crime in the Community,” The Washington Post, June 10, 2006, B1.

or

• Editorial, “Crime in the Community,” The Washington Post, June 10, 2006, A22.

Bibliographies: Author (last name, first name). “Title of Article in Quotation Marks.” (initial cap all words except 
articles and most prepositions and end with a period. Title of periodical in italics (no comma) volume number (month 
and year of publication in parentheses): page numbers. Note colon after parentheses, en dash between page numbers, 
period at end.

• Jones, John. “Crime in the Community.” Journal of Crime 10 (June 2006): 3–12.

Newspaper articles: Author (last name, first name) (if known). “Title of Article in Quotation Marks.” (initial caps 
except articles and most prepositions). Title of Newspaper in Italics, date of newspaper, page (including section).

• Jones, John. “Crime in the Community.” The Washington Post, June 10, 2006, B1.

or

• Editorial, “Crime in the Community.” The Washington Post, June 10, 2006, A23. 

Series

Notes and endnotes: Author (last name, first name). Title of Publication in Italics, Title of Series in Initial Caps (except 
articles and most prepositions), volume and number. Place of publication: publisher, year of publication: page 
number(s) cited.

• Chapman, Jefferson, Parental Care, Illinois Biological Monographs, vol. 22, Champaign: University of Illinois, 
1975: 13–14.

Bibliographies: Author (last name, first name). Title of Publication in Italics. Title of Series in Initial Caps (except articles 
and most prepositions), volume and number. Place of publication: publisher, year of publication.

• Chapman, Jefferson. Parental Care. Illinois Biological Monographs, vol. 22. Champaign: University of Illinois, 
1974.

Government series: Follow the same format as other series, except provide the month with the year of publication, and 
the NCJ number at the end of the citation.

• Visher, Christy A., Pretrial Drug Testing, Research in Brief, Washington, D.C.: U.S. Department of Justice, 
National Institute of Justice, September 1992, NCJ 137057.

Unpublished Documents

Notes and endnotes: Author (last name, first name), “Title of Document in Quotation Marks,”(initial cap all words 
except articles and most prepositions and end with a comma),” “unpublished paper,” name of sponsoring organization 
or conference at which the document was presented, with or without source and location, date of document or 
presentation: page number(s) cited.

• Rose, Dina, “A Thug in Jail Can’t Shoot Your Sister: Incarceration and Social Capital,” paper presented to the 
American Sociological Association, New York, August 13, 1997: 25. 



Bibliographies: Author (last name, first name). “Title of document in quotation marks.” (initial cap all words except 
articles and most prepositions, end with a period). Name of sponsoring organization or conference at which 
document was presented, city and state of presentation, date.

• Rose, Dina R. “A Thug in Jail Can’t Shoot Your Sister: Incarceration and Social Capital.” Paper presented to 
the American Sociological Association, New York, August 12, 1997.

Repeating a Citation

Notes and endnotes: If the source is the same as the previous note, use Ibid with a comma and page number.

• Ibid., 3.

If the sources has been given a full citation two or more notes earlier in the notes, use the author’s last name, title of 
book, document, or article, and the page number. Follow in parentheses with the page number of the prior note.

• An article in a periodical: Jones, “Crime in the Community,” 5 (see note 3).
• A document in a series; a book: Visher, Pretrial Drug Testing, 2 (see note 17).

Authors

More than one author: First author, list last name first; list all other authors first name first separated by commas.

• Winterfield, Laura A., and Sally T. Hillsman.
• Winterfield, Laura A., Sally T. Hillsman, Richard G. Jordan, Charles C. Underwood.

In a Note, use “et al” after the third author.

If no authors, only editors, list the editors in the author slot. Often, editors are listed by first and middle initials 
instead of names.
• Jamieson, K.M., and T.J. Flannegan, eds.

If an agency or institution is both the author and publisher, use in both places in the citation.
• Federal Bureau of Investigation, Uniform Crime Reports, Washington, D.C.: U.S. Department of Justice, Federal 
Bureau of Investigation, 2006.

Special Situations

Chapters in a book or report, where the chapter has an author and the book has editors: Author (last name, first 
name), “Title of Chapter in Quotation marks,” title of book in italics, ed., editors’ names (first names first), Publication 
place: publisher, year of publication: page numbers cited (or if in a reference, list all page numbers of chapter).

• Smith, Robert, “Crime and the Cities,” in A Review of Criminal Justice, ed. Ellen Tomes and Edward Bock, 
New York: Wiley, 1990: 25–26.

In this format, the singular “ed.” precedes the names of the editors. If the abbreviation for editors follows the 
names, it is plural: “eds.”

Several citations in one endnote: Separate each citation by semicolons. If the items have been cited previously, cite 
them in the endnote as: See Jones, “Crime,” 3; Miller, “Jails,” 5; and Thomas, Prisons, 6.


Editing/Proofreading Marks 

Use these marks when editing or proofing hard copy. Be sure to use a red pen so that the marks can be seen by others 
who will review the document, including the person doing the word processing. 

Punctuation Marks - Example 
Insert period - The dog barked. 
, Insert comma - Red, white, and blue
? Insert question mark - What did she say?
! Insert exclamation point - Help !
“ ” Insert quotation marks - The judge said, “Guilty.”
‘ ’ Insert single quotation marks - I asked, “Did you say ‘never’ or something else?” 
’ Insert apostrophe - The constituent’s needs. 
: Insert colon - These three: animal, vegetable, mineral. 
; Insert semicolon - Membership: United States, 7; France, 5 
Insert hyphen - Mid-Atlantic 
Insert em dash - Read the report-it was very informative.
Insert en dash - 1996 - 2002 
( ) Insert parenthesis - (Take a break)
[ ] Insert brackets - (His study of a flightless bird [the kiwi] last year) 
Insert a space - The yellow balloon. 


Operational Signs

Delete 
Delete and close up space 
Close up; delete space 
Begin new paragraph 



Operational Signs, continued

Transpose
Let it stand; do not change
Move right
Move left
Center
Move up 
Move down
Flush left
Flush right
Align vertically
Spell out
Typographical Marks
Insert here or make superscript
Insert here or make subscript
Set in italic type
Set in bold type
Set in roman type
Set in capital letters
Set in lower case
Set in small caps
Caps and small caps
Equalize space
Wrong font




A

a, an – See articles 

abbreviations: 
• Spell out abbreviations or acronyms that could cause 
confusion. ATM, for example, could be “automated 
teller machine” or “asynchronous transfer mode.” 

• Abbreviations having more than one period, such 
as M.D. or Ph.D., form their plurals by adding an 
apostrophe and an “s” after the final period: Ph.D.’s.

• Noun abbreviations with one period form their plurals 
by adding an “s” before the period: vol. vols..

• If the addition of an “s” to an abbreviation forms a 
different abbreviation: Mr. becomes Mrs., the plural is 
formed irregularly: Mr. becomes Messrs.; Mrs. becomes 
Mmes. 

• Abbreviations and initials of personal names that are 
followed by periods are set without spaces: U.S.; N.W.; 
J.W. Smith; etc.; e.g.; i.e. 

• Abbreviations of contractions and initials or numbers 
retain a space: e.g., S. 116, op. cit. 

• Federal and state agencies or departments are not 
punctuated with periods: FBI, FTC, COPS, DOJ. 


aboard – One word. 


Accelerated Hiring, Education and Deployment 
(AHEAD) – No comma after “Education.” 


accept/except – “Accept” means to receive: “I accept the 
award”; “except” means to exclude: “Everyone came to the 
party except Bob.” 


acknowledgment – Not acknowledgement. 


acronyms: 

• On first use of a term, place the acronym in parentheses 
following the spell-out of the term, then afterward 
throughout the text use only the acronym: “The U.S. 
Department of Justice (DOJ) will issue guidelines in 
June. Later in the year, the DOJ will….” 

• In a long document, follow the spell-out by the acronym 
in parentheses at first mention in each major section or 
chapter. 

• If a term is used only once in a document, chapter, or 
section, do not follow it with the acronym. 

• Articles (“a” “an” “the”) should accompany acronyms 
when warranted. See articles entry. 

• Adding an “s” is the correct way to make an acronym 
plural. But, do not add the “s” to the acronym even 
if the phrase is plural on first full reference with the 
acronym in parentheses afterward: “Standard operating 
procedures (SOP).” Not “Standard operating procedures 
(SOPs).” This is because the acronym, when used alone 
later in text, may be either singular, possessive, or plural: 
“The SOP was followed to the letter. The SOP’s 
requirement was strict. Several new SOPs were issued 
the following week.” 

• To make an acronym plural when it ends with an “s,” 
insert an apostrophe between the two: SOS’s. 

• When the possessive is used on the first full reference 
of a term, followed by the first use of its acronym, do 
not make the acronym possessive: “The Department of 
Justice’s (DOJ) budget is subject to debate.” Not “The 
Department of Justice’s (DOJ’s) budget is subject to 
debate.” Again, this is because the acronym, when used 
alone later in text, may be either singular or possessive: 
The DOJ budget is subject to debate; the DOJ’s budget 
is subject to debate. 

• If a term is in italics in the spell-out, do not use 
italics for the acronym: Scanning, Analysis, Response and 
Assessment (SARA). 

• Software terms (languages, programs, systems, packages) 
indicating specific units are set in full capitals if they are 
acronyms; otherwise they are spelled according to trade 
or market names (BASIC, FORTRAN, Pascal). Refer to 
the Microsoft Computer Dictionary. 


active voice/passive voice – As much as possible, use 
active voice instead of passive voice because it is strong and 
direct. A sentence is in the active voice when the subject 
performs the action: “The researcher conducted a survey.” 
A sentence is in the passive voice when the subject is the 
recipient of an action: “The survey was conducted by the 
researcher.” Writers often use the passive voice when they 
don’t know the subject of a sentence or when something is 
not clear: “A survey was conducted and a report written.” 
(By whom? Find out and say so!) 


ad hoc – Two words; no hyphen, no italics. 

addresses: 

• Spell out street, avenue, boulevard, lane, building. 
Abbreviations are acceptable in footnotes, endnotes, 
exhibits, and lists. 

• Use periods with N.W. or S.E., but do not abbreviate 
north, south, east, or west. 



• Use periods in D.C. in running text, but use DC (the 
postal code; no periods) when part of a complete 
address: “My office is in Washington, D.C. The address 
is: Office of Community Oriented Policing Services, 
1100 Vermont Avenue, N.W., Washington, DC 20530.”

• Do not break World Wide Web or e-mail addresses. If 
an electronic address will carry over to the next line, 
carry the whole address to the next line rather than 
breaking it.


administration:

• Kennedy Administration
• Food and Drug Administration (capitalized as part of 
the title)
• The Administration (when referring to the 
administration in power).


adviser (advisor [law])


affect/effect: 

• “Affect” means to influence: “The budget cut affected 
everybody;” “Late delivery affected the schedule.”

• As a verb, “effect” means to accomplish, bring about, 
or cause: “The director will effect change within the 
department.” “His announcement effected a change in 
the department.”

• As a noun, “effect” refers to the result of an action: 
“His announcement had a positive effect on the 
department.” “The effect was greater efficiency.”

• See also: impact. 


African-American – Synonym for “Black.” (GPO Style 
Manual) 


agency – Uppercase when referring to a specific government 
agency: Central Intelligence Agency, the Agency; but the local 
law enforcement agency of Smith County.


AHEAD – Accelerated Hiring, Education and Deployment. 
No comma after “Education” 


Alaska Native – Collective term for Aleuts, Eskimos, and 
Indians of Alaska (GPO Style Manual)


all of – Omit the superfluous “of”: “He took all the 
cookies.” Not “He took all of the cookies.”


allows – “enables” is preferred, as in “The system enables 
the LAN to…”


alternate/alternative – The words are not always 
interchangeable as nouns or adjectives. “Alternate” means 
every other one in a series; “alternative” is one of two or 
more possibilities. As the other one of a series of two, 
an alternate may stand for “a substitute,” but an alternative, 
although used in a similar sense, connotes a matter of choice 
that is never present with an alternate: “The flooded road left 
them no alternative so they took the alternate route.”


a.m. – Lower case with periods: 8:00 a.m. Space between 
8:00 and a.m. Not 8:00AM; 8:00 A.M.; 8:00a.m.; 8:00 am; 
8:00am


amendment – First Amendment; 14th Amendment; An 
amendment to …


America – Do not use as a synonym for the United States.


amid/among/between:

• Use “amid” when the reference is to a quantity not 
considered individual items: “He exhibited calm amid 
the chaos.”

• Use “among” to denote three or more items: “The 
money was divided among the four winners.”

• Use “between” to denote only two items: “She had to 
choose between tennis and swimming.”


and/or – A device or shortcut that damages a sentence 
and often leads to confusion or ambiguity. Do not use, or 
rephrase the sentence. Instead, use: “Police or businesses or 
both will issue warnings.” Or, “Police or businesses will issue 
warnings” or “Police and businesses will issue warnings.” Not 
“Police and/or businesses will issue warnings.”


anti – Prefix, do not hyphenate: anticrime, antidrug, 
antiviolence (but Anti-Drug Abuse Act). See also: prefixes.


apostrophe:

• Use only to show possession, not to form the plural 
or contraction of a figure, symbol, or combination of 
letters: 1920s, OKs, YMCAs.

• County names use an apostrophe only if part of the 
legally constituted name: Prince George’s County, St. 
Mary’s County, but Kings County; Queens County.

• Follow the pronunciation when forming a possessive 
for a word ending in “s.” Harris’s house, not Harris’, but 
Chalmers’ house, not Chalmers’s, and COPS’ not COPS’s. 
Omit the “s” in a possessive if including it would 
create three “s” sounds in succession: Jones’ name, for 
goodness’ sake, Texas’.



• Use an apostrophe to show the contraction for “it is” 
or “it has”: “It’s a lovely day.” “Its” (no apostrophe) is 
the possessive form of the pronoun “it” as in “The dog 
chewed its bone.” 

appendixes – (GPO Style Manual and dictionary) Not 
appendices. 


articles: 

• Definite article—Use “the” before abbreviations and 
Bthe book.” or “He wrote the book.” not “He authored the book.” 
The same rule applies to “coauthor.” 
acronyms when doing so would make the sentence read 
better: “A spokesperson for the FBI said…”. But the 
definite article is inappropriate before some acronyms or 
abbreviations, for example: “The NATO will meet next 
month.”

• Indefinite article—When deciding whether to use the 
indefinite articles “a” or “an” before an acronym, 
abbreviation, or word, base your decision not on the 
spelling, but on how the first letter is pronounced. 
Many acronyms and nouns that begin with a consonant 
are pronounced as if starting with a vowel: f (ef), h 
(aych), l (el), m (em), n (en), r (ar), s (es), x (ex): “The 
citation is from an NIJ publication” (en eye jay) not 
“The citation is a NIJ publication” (nnn eye jay). If 
an abbreviation or acronym is widely pronounced as 
a word, the article is determined by the pronunciation 
of the first letter of the word: “a NATO meeting,” “a 
COPS publication,” but “an IADLEST training session,” 
“an NIJ employee,” “an HTML document.” 

• The same rules apply to other words: a hospital, not an 
hospital; but an honest man, not a honest man With “an” 
the “h” is silent; with “a” the “h” is pronounced. 
as to whether – “whether” is sufficient. 


Asian – Not oriental, when referring to race without being 
specific. 


assure/ensure/insure: 

• “Assure” means to promise or make sure by removing 
doubt: “COPS assures that the system will…” or “Bill 
assured Dave that he would bring the book.” 

• “Ensure” means to make certain: “The team hired a 
specialist to ensure that the project would meet the 
deadline.” 

• “Insure” means to guarantee against risk or loss, to 
underwrite: “They insured their house against fire 
damage.” 


ATF – Bureau of Alcohol, Tobacco, Firearms and 
Explosives (No comma after “Firearms”) 


at this point in time – Use “now,” or “at this point,” or “at 
this time” 


Attorney General (U.S.), but state attorney general. 
at-risk – Unit modifier: “It was an at-risk situation”, but “He 
put the whole department at risk.” 


audiovisual – One word.


author – Noun. Do not use as a verb. “He is the author of



B

bachelor’s degree – Lower case; note apostrophe. 


back end (noun); back-end (adjective) 


backup – Noun, adjective, one word, as in “a backup plan” or 
“he called for backup.” As a verb, two words, as in: “She will 
back up her statement with facts.” 


baseline – One word. 


because/since – Not interchangeable. “Because” refers to 
a reason or condition: “He arrived late because he got lost.” 
“Since” refers to time: “Crime has decreased considerably 
since 1994.” 


between – See: amid/among/between. 


bibliography style – See pages 7–9. 


bill – As in, the bill introduced in Congress; but Bill of Rights. 


BJA – Bureau of Justice Assistance 


BJS – Bureau of Justice Statistics 


Black – Synonym for “African-American.” (GPO Style 
Manual) 


brackets – For second-level parenthetical information, 
use brackets inside parentheses: “He was a respected 
ornithologist (His study of the flightless bird [the kiwi] was 
the subject of his doctoral dissertation). He also was an 
accomplished violinist.” 



British English word usage and spelling – Use the Oxford 
Dictionary of Current English, Fourth Edition. 


broken windows – A well-known term in law enforcement; 
therefore, no quotation marks are needed. If a writer 
considers it crucially important to emphasize the term at 
first mention, quotation marks are acceptable. Do not use 
quotation marks whenever the term is mentioned again in 
the document. The reader will get the point the first time. 


bullets/bulleted lists (see also: numbered lists): 

• Do not use bullets for just two items, unless 
incorporating them into a sentence would make the 
sentence too long. 

• Bulleted lists should have an introduction with a colon: 
“COPS will provide the following:” Not “COPS will:”. 

• Begin the first word in each item with a capital letter. 

• Unless a bulleted item is a complete sentence, do not 
use periods, semicolons, or “and.” By ending each item 
with a semicolon, and ending the second-last item with 
a semicolon and “and”, you end up with a very long 
sentence. 

• If one bulleted item in the list is a complete sentence 
requiring a period, put a period at the end of each 
bulleted item in the list. But, if only one bulleted item is 
a sentence, then the series is not parallel. The preferred 
approach is to rewrite the series so that all elements are 
parallel, that is, all are sentences or all are fragments. See 
parallel sentence structure. 

• Always end the final bullet with a period. 

Bureau of Alcohol, Tobacco, Firearms and Explosives 
(ATF) – No comma after “Firearms.” 


Bureau of Justice Assistance (BJA) 


Bureau of Justice Statistics (BJS) 


buy-in – Noun, hyphenate: “The COPS Office will attempt 
to obtain buy-in for the idea.” Verb, two words: “He didn’t 
buy in to the concept.” 


C


CALEA – Commission on Accreditation for Law 
Enforcement Agencies 


Canadian English – A mixture of British English and 
American English. There seem to be no set guidelines, other 
than the use of the “…our” spelling in some words (labour, 
favour, for example) and other such British forms. 


canceling; canceled; cancellation 


cannot – Not can not. 


capital/capitol – The nation’s Capital; the state capital; 
the U.S. Capitol (the building housing the legislative branch 
of the U.S. Government); Capitol Hill (the site of the U.S. 
Capitol). 


capitalization: 

• Capitalize formal titles when used immediately before a 
name: Director Jones; Vice President Alice Green. 

• Capitalize formal job titles in “Acknowledgments,” 
“About the Author,” and other such sections of a 
publication and in the “Biography” section of COPS 
conference programs: “Before becoming an Associate 
Professor at Yale, he was Treasurer at ABC Corp.” 
NOTE: This is a COPS Office departure from 
The Chicago Manual of Style, and The Associated Press Style 
Book. 
GPO, 

• Elsewhere in COPS Office publications, follow the 
GPO, Chicago, and Associated Press rule: lowercase job 
titles when used generically, alone, or when set off from 
a name by commas: “The unit’s director;” “Smith Jones, 
vice president of ABC Corp.,” “six mayors sat on the 
panel;” “a police chief;” “the new sheriff.” Exception: 
when referring to the President of the United States or 
other head of state: “The President said….” 

• Capitalize terms such as Agency, Bureau, Center, 
Department, Institute, or Office as part of a proper 
name or when referring to a federal or international 
entity. 

• Capitalize federal and state in the formal names of 
government or corporate bodies (Federal Bureau of 
Investigation, State Department of Corrections), but 
lowercase when used as an adjective to distinguish 
federal, state, county, or city entities from private entities. 

• Capitalize text references to elements of a document: 
Chapter 1, Note 2, Exhibit 5, Appendix A. 

• Lowercase the “s” on “see” when within a sentence (see 
Exhibit x); uppercase it if the parenthetical stands as a 
separate sentence after a lengthy or complex sentence. 
(See Exhibit 2-1.) The final period then goes inside the 
parentheses. 



capitalization: title case (for major titles and captions in a 
publication; all major words have an initial cap):

• Capitalize: All forms of the verb “to be” (Is, Are, Be, 
Was, Were, Will)

• Capitalize: Than, That, Who, Which

• Capitalize: All elements of hyphenated compounds (e.g., 
On-Line)

• Lowercase: All articles (a, an, the, unless as the first word 
in a title)

• Lowercase: All conjunctions of three or fewer letters (e.g., 
and, but, or [but, Neither, Since]) 

• Lowercase: All prepositions (with, between).


capitalization: sentence case (for secondary titles, run-in 
heads in a publication):

• Capitalize: The first letter of each sentence

• Capitalize: All proper nouns

• Lowercase: All other words in the sentence (The sentence 
may include or exclude periods).


catalog – (GPO Style Manual and dictionary). Not catalogue.


categorize – Use: “put into” or “arrange in” categories.


Caucasian – Also White. Capitalize both.


CD-ROM – Not CD-Rom, CD Rom, CD ROM. 


Center for Problem-Oriented Policing (POP Center) 
– Note hyphen.


charts – See: illustrative material.


checklist – One word.


check-out (noun); check out (verb)


CIS – COPS in Schools


client/server – Not client-server.


coauthor – Noun, no hyphen. Do not use as a verb. “She is 
a coauthor of the report.” not “She coauthored the report.” The 
same rule applies to “author.”


colocate; colocation – Note spelling: one “l”. “To locate 
together; to place two or more units close together so as to 
share common facilities.” (dictionary and webster.com)


commas:

• Use serial commas. “red, white, and blue” Not “red, 
white and blue”

• Use a comma before and after explanatory phrases.

• Use a comma after a state when using a city and state: 
“Police in Newark, New Jersey, responded to a call.”

• Do not use a comma after the year in a date sequence: 
“He gave the speech on May 1, 2006 in New York.”

• Do not use a comma if writing only the month and year: 
“He gave the speech in June 2006 in New York”

• Use a comma after an introductory phrase of three 
words or fewer if a date ending the clause is followed 
by a number or unless the sentence would be misread 
without the comma: “In June 1994, 123 juveniles were 
arrested.”

• Use a comma before “Sr.” or “Jr.” in a name: “Joseph 
Smith, Sr.” but not with “III”, “IV”: “Joseph Smith III”


Commission on Accreditation for Law Enforcement 
Agencies (CALEA)


community-based (adjective)


community oriented (adjective)


Community Oriented Policing Services (Office of) 
– the COPS Office. No hyphen between “Community” and 
“Oriented.”


community planning (unit modifier; noun)


community policing (unit modifier; noun)


Community Policing Consortium (CPC) – Also known as 
“The Consortium.”


compare – Use compare with to highlight similarities or 
differences between items: “Her score was 98, compared 
with 95 for the runner-up.” Use compare to when asserting 
that two items are similar: “Shall I compare thee to a summer’s 
day?” (Shakespeare)


compound words – Most compounds formed with the 
following prefixes are closed (not hyphenated), whether they 
are nouns, verbs, adjectives, or adverbs: ante, anti, bi, bio, 
co, counter, extra, infra, inter, intra, macro, meta, micro, mid 
(except with numbers: mid-20s), mini, multi, neo, non, over, 
post, re, pro, proto, pseudo, re, semi, socio, sub, super, supra, 
trans, ultra, un, under.


compounding and unit modifiers:

• Use a hyphen between words or acronyms or 
abbreviations of words that, when combined, form 
a unit modifier immediately preceding the word 
modified, unless the meaning is clear and readability is 
not improved by using the hyphen: high-level decision; 
COPS-sponsored study, but high school student. 

• Do not hyphenate a two-word unit modifier when 
the first word is an adverb that ends in -ly or is a 
comparative or superlative: congressionally chartered 
group; lower income group; highest level decision, but 
low-income group, high-level decision. 

• Hyphenate numerical compounds that are unit 
modifiers, whether or not the first element is a figure: 
5-year program; three-story building, but for 5 years. 


comprise/compose/constitute – Literally, “comprise” 
means “embrace.” “A committee comprises representatives 
of six departments” (because it embraces or includes them). 
Do not use “is comprised of.” Alternative: “The committee 
is composed of…” On the other hand, a number of smaller 
items constitute or compose the whole: “Representatives of six 
departments constitute the committee.” 


CompStat – The New York City Police Department’s 
computer statistics (CompStat) program for collecting 
crime statistics from city precincts. Other law enforcement 
agencies have their own versions and spellings: COMPSTAT, 
Compstat, compstat, comstat. Be sure that you use the 
correct spelling specific to the agency. When in doubt, use 
the New York City Police Department’s spelling because it is 
the original spelling.


computer terminology – Use the Microsoft Computer 
Dictionary, latest edition.


Congress (the U.S. Congress; the Congress of Racial 
Equality), congressional (generic); congressional districts; the 
1st Congressional District.


continual/continuous/continuing/ongoing – 
“Continual” means frequent occurrence with short intervals; 
“continuous” means nonstop; “continuing” and “ongoing” 
mean an activity that is happening at the moment. 


COPS – The first time that COPS is referred to in text, spell 
it out completely and follow with: (the COPS Office): “The 
U.S. Department of Justice Office of Community Oriented 
Policing Services (the COPS Office)…”

• Every time thereafter in the text, use the “COPS 
Office”: “The U.S. Department of Justice Office of 
Community Oriented Policing Services (the COPS 
Office) was created as a result of the Violent Crime 
Control and Law Enforcement Act of 1994. The COPS 
Office provides grants to….”

• There is no comma between “Justice” and “Office.”


COPS in Schools (CIS)


COPS Fact Sheet(s)


COPS in Action


COPS Innovations


COPS Office Response Center


corporations, organizations – Use “it” or “its” as in “The 
ABC Corporation will announce its (not “their”) earnings…” 


cost-benefit analysis – Not cost/benefit analysis.


cost-effective (adjective; noun): “A cost-effective program: 
cost effectively (adverb): “The test was conducted cost 
effectively” cost effective (predicate adjective): “The 
program was cost effective.”


cost-recovery (adjective)


counterterrorism – One word, no hyphen.


country – When meaning the United States, as in “our 
country.” “nation”, as in “our nation” is acceptable, too. 


county – Lowercase except when a specific county: 
Montgomery County, Prince George’s County, Fairfax and 
Loudoun Counties, but “The county authorities will…”


court:

• The U.S. Supreme Court adjourned. The Court ruled.

• The New York Court of Appeals adjourned. The court 
ruled.

• The appeals court ruled.


coworker – No hyphen.


CPC – Community Policing Consortium. Also known as 
“The Consortium.”




crimefighter; crime-fighting 


criminal justice-related 


cross-check – Noun; verb. Hyphenate. 


cross-examine/cross-examination – Note hyphens. 


cross fire – Two words, no hyphen. 


cross-reference – Noun; verb. Hyphenate. 


cross section – Noun. Two words, no hyphen. 


cross-train – Hyphenate. 


cut back (verb); cutback (noun; adjective). 


curriculum (singular); curricula (plural) 


cybercrime – One word, no hyphen 


cyberstalking – One word, no hyphen 


D

D.A.R.E. – Drug Abuse Resistance Education. Note 
periods and superscript registered trademark symbol. Use 
the trademark symbol only at first mention of D.A.R.E. in a 
document. 


data – Plural (data are); use “datum” for singular. 


database – One word. 


data set – Two words. 


dates – mm/dd/yy or month and year; civilian, not military. 
Examples: 10/14/2006; 10/14/06; January 2006. Not 
January 6th (although acceptable in correspondence); not 
January 6th, 2006. 


Day 1, Day 2… – Capitalize “Day” and use the Arabic 
numeral: “The new rules will go into effect on Day 1 of the 
grant.” 


DEA – Drug Enforcement Administration. Not Agency. 


decision-maker; decision-making 


definite article – See: articles. 


department – Capitalize when part of a proper name or 
when referring to a federal or international entity. Example: 
“The Department of Justice will issue new rules next week. 
They are the result of the Department’s reevaluation of…” 


desktop 


dialog – (GPO Style Manual). Not dialogue. 


different from/different than – Logic supports common 
usage: one thing differs from another. 


disinterested/uninterested – “Disinterested” means 
impartial, showing no favor (a judge is disinterested); 
“uninterested” means not interested in something (children 
are uninterested in doing chores). 


District of Columbia – Spell out when used as a noun: 
“crime is down in the District of Columbia.” Abbreviate 
with periods (D.C.) in text: “crime in Washington, D.C., is 
down,” but abbreviate without periods (DC) in a complete 
address: “1100 Vermont Avenue, Washington, DC 20530.” 


do’s and don’ts – Punctuate as shown. 


downtime 


drive-by – As in “a drive-by shooting.” 


drug dealer/drug dealing (noun): “He is a drug dealer.” 
“He was arrested for drug dealing.” drug-dealer (unit 
modifier): “He is not concerned about drug-dealer safety.” 


Drug Enforcement Administration (DEA)– Not Agency. 


drug seller/drug selling (noun); drug-selling (unit 
modifier) 


drug-free 


Drug Abuse Resistance Education – D.A.R.E.R See 
explanation above for “D.A.R.E.” 


due to – Loosely used for through, because, in adverbial 
phrases, as in ,“He lost the first game due to carelessness.” 
Better: “He lost the second game through carelessness.” Or 
“He lost the game because he was careless.” 


due to the fact that – Wordy, as in “We cannot finish the 
project due to the fact that…” Better to use “because” as in 
“We cannot finish the project because…” 




E

editorial/proofreading marks – See: pages 11–12. 


educational degrees – Lower case; note possessive: 
bachelor’s degree; master’s degree. 


effect – See: affect/effect. 


e.g. and i.e.: 

• The terms are not interchangeable. “e.g.” is short for 
exempli gratia, which means “for example,” while “i.e.” is 
short for id est, which means “that is.” 

• Follow each by a comma: i.e., commas follow the 
abbreviation.

• Insert a period after each letter.

• They do not always have to be enclosed in parentheses. 


either/or – Not, for example, “either…nor” or “neither… 
or” 

e-mail, Internet, other web-related content: 

• Hyphenate e-mail; capitalize only when the word starts 
a sentence. Use “E-mail” in an address or telephone list. 

• Hyphenate e-business, e-commerce, e-government, 
e-grants. In title case, capitalize as follows: E-Business, 
E-Commerce, E-Government, E-Grants. 

• Capitalize Internet; lowercase intranet and extranet. 

• Web site is two words; lowercase unless it starts a 
sentence.

• Refer to the COPS web site as COPS Online: “Visit 
COPS Online at www.cops.usdoj.gov.” 

• Underline all web addresses.

• Do not include “http://” in a web address unless 
absolutely required to access the web site. 


embedded – Not imbedded. 


em dash/en dash/ hyphens: 

• An em dash (—) is the equivalent of two hyphens 
and denotes a break in thought or to introduce an 
explanatory element in a sentence. There is no space on 
either side of the em dash: Take this report with you—it 
is very informative—when you go to the meeting.” To 
insert an em dash, type Control Alt Minus (minus sign 
on numerical keypad). 

• An en dash (–) is longer than a hyphen but shorter 
than an em dash. Use it to separate dates, times, page 
numbers. There is no space on either side of the en 
dash: 1996–2002; 4:00 p.m.–6:30 p.m.; pages 100–200. 
To insert an en dash, type Control Minus (minus sign on 
numerical keypad).

• There is no space on either side of a hyphen when 
used in a word. Try not to break a hyphenated word at 
the end of a line. Restructure the sentence or adjust the 
spacing so that the word is not broken. 


end user (noun); end-user (adjective) 


ensure – See: assure/ensure/insure. 


EPIC – El Paso Intelligence Center, a section of the Drug 
Enforcement Administration. 


epilogue – Not epilog. 


etc. – Literally, “and other things.” At the end of list 
introduced by such as, for example, or a similar expression, etc. is 
incorrect. An item important enough to call for etc., probably 
is important enough to name, otherwise it leaves the reader 
guessing about what “etc.” includes. If used in the middle of 
a sentence, follow with a comma: etc., 


exhibits – See: illustrative material. 


ex-convict


ex-offender 


F

facility – Use alone; do not combine, as in “jail facility,” 
which is redundant. A jail is a facility. Preferably, use the 
word (hospital, school, jail, office) instead of “facility.” 


Fact Sheet (when a proper name); fact sheet (generic) 


farther/further – “Farther” refers to physical distance; 
“further” is for time or quantity. You drove the car farther 
down the road but you pursue the discussion further. 


FAST – Funding Accelerated for Smaller Towns 


fax numbers – Follow this style: 000.000.0000 not (000) 000-0000. 
Same style applies to telephone numbers. 


federal/federally – Lowercase (a federal decision) unless 
it begins a sentence or is part of the name of an entity (the 
Federal Government). 


Federal Bureau of Investigation (FBI) 


Federal Government 




Federal Law Enforcement Training Center (FLETC) 

fewer/less/under/over: 

• “Fewer” refers to numbers, items you can count: “Fewer 
than 300 people attended last year’s conference.” 
• “Less” refers to quantity: “There was less of a crowd at 
last year’s conference.” 
• A good example: “We had less snow last winter; hence, 
fewer snowflakes.” 
• “Under” and “over” refer to spatial relationships: “The 
mouse hid under the desk; the cow jumped over the 
moon.” Use “more than” or “less than” instead of 
“over” and “under” when speaking of quantities: “More 
than 50 people came to the party.” Not “Over 50 people 
came to the party.” And “He paid less than $50 for the 
sweater.” Not “He paid under $50 for the sweater.” 


figures – See: illustrative material. 


finalize – An ambiguous verb. As a change, use complete; 
conclude, make final, finish, produce in final form. 


FLETC – Federal Law Enforcement Training Center 


flip chart – Two words. 


flyer (brochure); flier (aviator) 


follow-up (noun; unit modifier); follow up (verb) 


FOP – Fraternal Order of Police 


foreword – Prefatory comments written by someone other 
than the author or editor of a publication and placed near 
the front of a document. Note spelling: not forward or 
foreward or forword. 


for-profit – As in “a for-profit enterprise.” 


fort – Always spell out: Fort Worth, Fort Lauderdale. 


fundraising/fundraiser 


G

GAO – Government Accountability Office, formerly General 
Accounting Office. 


Gang Resistance Education and Training (G.R.E.A.T.) 
– Note periods in the acronym, no commas when spelled 
out. 


General Services Administration (GSA)


gender – Use instead of the word “sex” in tables.


governor – Lower case. “The governor will review it” but
“We asked Governor Smith to review it.”


government – Lowercase unless it begins a sentence; but, 
the Federal Government.


graffiti – Always plural.


graphs – See: illustrative material.


grassroots (adjective); grass roots (noun)


G.R.E.A.T. – Gang Resistance Education and Training. 
Note periods in the acronym; no commas when spelled out.

GSA – (U.S.) General Services Administration


H 
 
handheld – One word. 


HAPCOA – Hispanic American Police Command Officers 
Association 


hard copy – Two words unless used as a compound modifier 
(hard-copy manuals). 


hardware – Do not abbreviate. Also applies to “software.” 


health care – Two words. 


help desk – Two words. Lowercase when generic; initial 
caps if part of the official name of a specific help desk. 
his and her/his or her – Do not use his/her or his/er. 


Hispanic – Initial cap. 


Hispanic American Police Command Officers 
Association (HAPCOA) 


home page – Two words. 


hopefully – Widely used to mean “I hope” or “It is hoped,” 
its use is wrong: “I hope that I can leave on the noon flight.” 
not “Hopefully, I can leave on the noon flight” (meaning that 
you’ll leave on the noon flight in a hopeful state of mind). 


hot line – Two words. 



hot spot – Two words; no quotation marks. 

however – Do not start a sentence with however when the 
meaning is nevertheless. However serves better when not in 
the first position: “Recent analysis, however, revealed an 
interesting trend. Not “However, recent analysis revealed 
an interesting trend.” When however comes first, it means 
“in whatever way” or “to whatever extent:” “However you 
advise him, he probably will do as he thinks best.” 

hyphen – See: em dash/en dash/hyphens. 

hyphenation: 

• Use a hyphen between words, acronyms, or 
abbreviations of words that combined form a unit 
modifier immediately preceding the word modified: 
high-level decision, COPS-sponsored seminar. 
• Do not hyphenate a word if the meaning is clear and 
readability is not improved by using the hyphen: high 
school student. 
• Do not hyphenate a two-word unit modifier when 
the first word is an adverb that ends in –ly or is a 
comparative or a superlative: congressionally chartered 
group, lower income group, highest level decision, but 
low-income group, high-level decision. 
• Hyphenate numerical compounds that are unit 
modifiers: 5-year program, three-story building, but for 
I5 years. 
• Hyphenate noun phrases and unit modifiers relating to 
age: 18-year-old offender, an 18-year old, but 18 years 
old. 


I

IACP – International Association of Chiefs of Police 


IADLEST – International Association of Directors of Law 
Enforcement Standards and Training 


ICMA – International City/County Management 
Association 


ICTP – Interoperable Communications Technology 
Program (of COPS) 


idioms and puns – Idioms and puns have no place in 
professional technical or business publications. Although a 
writer might think that a certain idiom or pun is well-known 
in his or her profession, plenty of people in that profession 
will not know what it means. It is better for a writer to say 
exactly what he or she means rather than risk confusing 
readers. 

illustrative material (exhibits, figures, graphs, tables, 
photographs): 

• In publications, “table” can be used for tables, while 
“figure” can be used for all nontabular graphic elements 
(charts, graphs). List on the Contents page. 
• Always reference the illustration in the body of the text. 
Capitalize Figure, Table, Exhibit, Section, Paragraph 
when referenced: “The department’s promotional ladder 
(see Figure 3) is unique for several reasons.” Or “As 
shown in Figure 3,….” 
• As much as possible, given layout considerations, 
place the illustration on the same or facing page as its 
reference in the text. When it cannot be placed on the 
same or facing page because it is too large, add “on 
page xx” to the sentence referencing the illustration: “As 
shown in Figure 3 on page xx,…” Place the illustration 
on a page as near as possible following the reference. 
• Each illustration must have a number and a title/ 
caption. Position the title/caption under the illustration, 
set in bold title case (initial caps): Table 3: Agencies 
Participating in Site Visits. 


impact – Not every action that causes something to happen 
is an impact. “Impact” is defined as “an impinging or 
striking, especially of one body against another; a forceful 
contact or collision; to strike forcefully; to push against; to 
press together; a significant or major effect.” “The changes 
had an impact on productivity,” or “The changes will affect 
productivity,” or “The changes had an effect on productivity.” 
Not “The change will impact productivity (unless really 
serious),” or “The changes impacted productivity” (impacted 
means “packed or wedged in” as in an impacted tooth). 


imply/infer – Not interchangeable. Something implied is 
suggested or indicated, although not expressed. Something 
inferred is deduced from evidence at hand: “Farming implies 
early rising.” “She was a farmer, so we inferred that she got 
up early.” 


importantly – Means “in an important way,” as in “ ‘I 
am the king,’ he said importantly.” Do not use “more 
importantly” or “most importantly” when you mean “more 
important” or “most important.” “Most important (or 
More important), such partnerships between universities and 
communities are mutually beneficial.” The same rule applies 
to “First”, “Second”, “Last”, “Thus”… Not “Firstly” or 
“Secondly” or “Lastly;” or “Thusly.” 


incentivize/incentivization – Made-up words. Use 
“motivate” and “motivation.” 



in-depth/in depth – Adjective, as in “We had an in-depth 
conversation.” But “She studied the report in depth.” 


indexes – Not indices. 


i.e. – See: abbreviations and e.g. and i.e. 
in close proximity to – For brevity use “next to” or “near.” 


indefinite articles – See: articles. 


Indian country – Note lower case “c” in “country.” 


in-house/ in house – Hyphenate when used as an 
adjective: “COPS conducted an in-house study.” Two words 
when used as a prepositional phrase: “COPS will conduct the 
study in house.” 


inner city (noun); inner-city (unit modifier, as in “inner-city 
problems”) 


in order to – A superfluous phrase. Drop “in order.” “To 
reach our goal, we will...” not “In order to reach our goal...” 


insure – See: assure/ensure/insure. 


in terms of – An overused phrase. “The car was 
unattractive because of its color.” Or “The car’s color was 
unattractive.” not “The car was unattractive in terms of its 
color.” 


International Association of Chiefs of Police (IACP) 


International Association of Directors of Law 
Enforcement Standards and Training (IADLEST) 


International City/County Management Association 
(ICMA) 


Internet – Initial cap. But intranet, extranet (lower case). 


issue – As a noun, issue is overused. As alternatives, use 
problem, concern, question, interests, worry/worries, trouble/troubles. 


italics: 

• For emphasis, if absolutely necessary, use italics or 
quotation marks instead of underscoring, but don’t 
overdo it. The reader will get your point the first time. 
• Do not italicize foreign words unless they are Latin legal 
terms. 
• Italicize case names, but not the “v.” United States v. 
Smith. 
• Use italics when referring to publication titles (COPS 
Innovations). 
• When the title of a publication is used in a sentence that 
is set in italics, do not set the publication title in italics. 
It should stand out from the rest of the text. 
– The new edition of that particular COPS Innovations 
will contain updated statistics. 
– The new edition of that particular COPS Innovations will 
contain updated statistics. 


its/it’s: 

• “Its” is the possessive form of the pronoun “it.” “The 
committee held its meeting on Tuesday.” 
• “It’s” is a contraction for “it is” or “it has.” “It’s a lovely 
day.” “It’s been a long time since we last met.” 
• An organization or other group is “it” not “their.” In 
American English, correct usage is as follows, with the 
verb in singular: “The police department has tested its 
new procedure.” 
• In British English, an organization often is referred to in 
plural; therefore, the verb has to be plural:. “The police 
department have tested their new procedure.”


J

JJC – Juvenile Justice Clearinghouse 


JJRC – Juvenile Justice Resource Center 


job titles: 

• Capitalize formal titles when used immediately before a 
name: Director Jones; Vice President Alice Green. 
• Capitalize formal job titles in “Acknowledgments,” 
“About the Author,” and other such sections of a 
publication and in the “Biography” section of COPS 
conference programs: “Before becoming an Associate 
Professor at Yale, he was Treasurer at ABC Corp.” 
NOTE: This is a COPS Office departure from GPO, 
The Chicago Manual of Style, and The Associated Press Style 
Book. 


Johns Hopkins University – Not John. 


judgment – Not judgement. 


JUSTINFO – NCJRS Internet listserv. 


Juvenile Justice Clearinghouse (JJC). 



Juvenile Justice Resource Center (JJRC). 

K

kickoff (noun); kick off (verb) 


knowledgeable – Not knowlegable. 


L

LAN – local area network. 


Latina/Latino 


less/fewer – See: fewer/less/under/over. 


life cycle (noun); life-cycle (adjective) 


lists – See: bullets/bulleted lists and numbered lists. 


listserv – Generic. LISTSERV (all caps) is a commercial 
software package for operating and managing e-mail mailing 
lists and discussion groups. It is produced by L-Soft 
International. LISTSERV does not mean “e-mail list.” Not
all e-mail mailing lists use LISTSERV software. 


local area network (LAN) 


logon (noun); log on (verb) 


long-standing – Hyphenate. 


-ly endings – Not hyphenated: “a closely guarded secret.” 


M

Major Cities Chiefs Association (MCC) 


Major County Sheriffs’ Association (MCSA) – Note 
position of apostrophe. 


Making Officer Redeployment Effective (MORE) 


MAN – metropolitan area network 


marshal – Lower case, unless used before a name. “The 
marshal made the arrest.” But “The U.S. Marshal made the National Organization of Black Law Enforcement 
arrest.” or “ He asked Marshal Thomas to make the arrest.” Executives (NOBLE) 

master’s degree – Lower case; note apostrophe.


mayor – Lower case unless used before a name: “The mayor 
will make a statement.” “The reporter asked Mayor Jones to 
comment.” 


medium (singular); media (plural, “media are”)


memorandum (singular); memoranda (plural)


metropolitan area network (MAN)


MORE – Making Officer Redeployment Effective


more importantly – Rephrase, using “more important” or 
“what’s more.” See: importantly.


more than/over – See: fewer/less/over/under.


MS13 or MS-13 – The Mara Salvatrucha gang. Both forms 
exist, but be consistent in a document. Use one or the other, 
but not both.


multi – Do not hyphenate words starting with “multi”: 
multiagency, multicultural, multijurisdictional, multisite.


myriad – Countless; a great number; having innumerable 
elements. Adjective; do not use as a noun. “We had myriad 
problems to resolve.” not “We had a myriad of problems to 
resolve.” 


N

nation; national – When meaning the United States, as in 
“all across the nation” or “our nation” or “national policy.” 
“Country” is an acceptable alternative to “nation.” 


National Center for Forensic Science (NCFS) 


National Center for Women and Policing (NCWP) 


National Crime Victimization Survey (NCVS) 


National Criminal Justice Reference Service (NCJRS) 


National Institute of Justice (NIJ) 


National Institute of Standards and Technology (NIST)

 
National Native American Law Enforcement 
Association (NNALEA) 


National Sheriffs’ Association (NSA) – Note position of 
apostrophe. 


nationwide – No hyphen.


NCFS – National Center for Forensic Science


NCJRS – National Criminal Justice Reference Service


NCVS – National Crime Victimization Survey


near real time/near-real-time – Hyphenate all three words 
only when used as a modifier: a near-real-time system. See 
also: real time/real-time.


neither/nor – Not “neither…or”; “either…nor.”


NIJ – National Institute of Justice


NIST – National Institute of Standards and Technology


NNALEA – National Native American Law Enforcement 
Association


NOBLE – National Organization of Black Law 
Enforcement Executives


non – Do not hyphenate “non” words, e.g., nonprofit, 
nonlethal. Exception: non-key, as in “non-key personnel.”


NSA – National Sheriffs’ Association. Note position of 
apostrophe. Not Sheriffs or Sheriff’s. 


numbered lists: 

• Use numbers (not bullets) when listing the steps in a 
procedure. Capitalize the first letter of the first word; 
end each line with a period.

• Use numbers when the text specifies that a certain 
number of things will be described, such as “The six 
chapters and their contents are as follows:” 


numbers:

• Spell out numbers one through nine except units of 
measurement, degrees, decimals, money, percentages, 
or proportions: one dog, seven people, 99 books, but 6 
feet, 4 degrees F, 50 cents, 5 percent, $100.

• Spell out ordinals first through ninth: first floor, Seventh 
Street, but 21st century, 35th President of the United 
States.

• For ordinals used as figures: 22nd. Do not use ordinals in 
dates: May 6, May 6, 2006. not May 6th (Although May 
6th is acceptable in correspondence.); May 6th, 2006.

• Spell out all numbers that start a sentence: Thirty people 
attended the meeting. Also, spell out any related number 
that appears within three words of the spelled-out 
number at the start of a sentence: Eighty-six of the 
ninety-four respondents supported the change. 

• Use lowercase for time of day: 8:00 a.m., 8:30 p.m. Not 
am, A.M., AM, pm, P.M., PM.

• Use figures to denote percentages (36 percent). In text, 
always spell out “percent.” Use the percent symbol (%) 
in tables, graphs, figures, exhibits.

• 911 (police emergency telephone number – not 9-1-1); 
9/11 (September 11, 2001). 311 for nonemergency 
numbers (not 3-1-1).

• Spell out fractions standing alone or followed by “of a” 
or “of an”: three-fourths of an inch, a quarter of a mile. 
Do not mix percents and fractions: “Three-fourths of 
the women and 20 percent of the men.”

• Use en-dashes between groups of numbers, such as a 
page range (pp. 25–26), a range of years (1995–99), or a 
nine-digit ZIP code (20849–6000). To insert an en-dash: 
Control Minus (minus on the numerical keypad).

• Spell out “to” when using “from” (from 1995 to 1997); 
spell out “and” when using “between” (between 1963 
and 1966). In both cases, do not shorten the second 
year.

• When referring to a fiscal year or to a continuous 
period of 2 or more years, use only the last two digits 
of the second year (1997–98) unless there is a change 
in century or to avoid three or more zeros together 
(1999–2001, 2000–2005, but 2000–11). If both years 
have a zero as the third digit, use only the last digit of 
the second year (2005–8). For a single fiscal year, use 
(FY 2002).

• Use a comma in numbers with four or more digits 
(1,350; 14, 275).

• Do not follow a spelled-out number with the numeral 
in parentheses: “45 brochures.” not “forty-five (45) 
brochures.” 

• Use civilian style for dates (month, day, year) with no 
abbreviations: “April 7, 2006” or “04/07/06” not “Apr. 
7, 2006.” 

• Do not use a comma after the year in dates: “The March 
5, 2006 report”

• Do not use a comma with only the month and year: 
“The March 2006 report”

• Do not use an apostrophe when making a decade plural:. 
“1990s” not “1990’s”



• Use numbers, not bullets, when listing the steps in a 
process. 

• Use $1 million; $1.3 million, but $4,473,000 not $4.473 
million. 

• In running text, “24/7” is acceptable because everyone 
knows what it means. 


N.W. – 1100 Vermont Avenue, N.W. Same for S.W., N.E., 
not NW or NW. 


O

Office for Victims of Crime (OVC)


Office of Community Oriented Policing Services (the 
COPS Office)


Office of Justice Programs (OJP)


Office of Juvenile Justice and Delinquency Prevention
(OJJDP)


Office of Law Enforcement Standards (OLES)


Office of Law Enforcement Technology 
Commercialization (OLETC)


Office of National Drug Control Policy (ONDCP)


Office of Science and Technology (OS&T)


off-site (adjective), off site (noun) – “The COPS meeting 
will take place in an off-site location” “The COPS meeting is 
in a location off site.” 


OJJDP – Office of Juvenile Justice and Delinquency 
Prevention 


OJP – Office of Justice Programs 


OLES – Office of Law Enforcement Standards 


OLETC – Office of Law Enforcement Technology 
Coordination 


on a daily basis; on a regular basis – It is simpler to use 
daily, monthly, regularly, every day, each day, every month, 
each month. 


ONDCP – Office of National Drug Control Policy 


only – Place as close as possible to the word it qualifies. 
“The police arrested only the gang leader.” not “The police 
only arrested the gang leader.” 


on-site (adjective), on site (noun) – “The meeting will take 
place in an on-site room.” “The meeting will take place on 
site.” 


ongoing – No hyphen. 


online – No hyphen. 


organization chart – Not organizational chart. 


OS&T – Office of Science and Technology 


orphan – One word or two or three small words on a new 
line at the end of a paragraph. Rewrite the paragraph or 
change the spacing to eliminate the orphan. See also: widow. 


OVC – Office for Victims of Crime 


over – See: fewer/less/over/under. 


P

paragraph – Capitalize as a heading (Paragraph 5); and when 
referenced in text as in, See Paragraph 5. 


parallel structure – The point of parallel structure is 
that the structure of a sentence or list must be consistent, 
readable, and logical. The words or phrases must be of the 
same grammatical structure. It is the repetition of a selected 
grammatical form within a sentence or list that makes a 
sentence or list parallel. Verbs, for example must be in the 
same tense (past, present, or future) with the same suffixes 
(such as “…ing” or “…ed”). Examples: 

• Enforcement agencies face specific challenges in 
managing the patrol function, such as keeping patrol 
officers informed, keeping patrol officers involved, using 
patrol units to redirect activities, providing routine police 
services, and ensuring officer safety. 

• Critical services that an agency must perform in the 
investigation include the following: 
– Provide surveillance 
– Establish roadblocks 
– Identify potential crime sites. 

In the second example, above, the three verbs in the bulleted 
list are in the present tense. 


Another example of parallel structure: The conference has 
good lighting, carpeting, a round table, and comfortable 
chairs. Not The conference room has good lighting, is 
carpeted, has a round table, and the chairs are comfortable.


parentheses and brackets – See: brackets


PATRIOT Act – Also known as the USA PATRIOT Act 
of 2001: Uniting and Strengthening America by Providing 
Appropriate Tools Required to Intercept and Obstruct 
Terrorism Act of 2001.


percent – Spell out when used in running text: “The police 
chief said that the budget was cut by 15 percent.” If starting 
a sentence, spell out the numeral: “Thirty percent was 
marked for…” Use % in tables, charts, graphs.


periods, parentheses, and quotation marks:

- Full sentence: place period inside the parentheses.

- Phrase: place period outside the parentheses.

- When text is a phrase ending in a period, place period 
outside the parentheses, e.g., (…etc.).

- Quotation marks: place period inside quotation 
marks.


PERF – Police Executive Research Forum


photographs – See: illustrative material.


plural/possessive – Plural: add an “s” ( three cats); plural 
possessive: add “s” followed by an apostrophe (the three 
cats’ toys); singular possessive: (the cat’s toy). 


p.m. – Lowercase: 8:00 p.m. Space between 8:00 and p.m. 
not, 8:00PM; 8:00 P.M., 8:00p.m., 8:00pm, 8:00 pm


Police Executive Research Forum (PERF)


policymaker (noun, one word); policy-making (noun; 
adjective)


POP – problem-oriented policing; also Problem-Oriented 
Guides for Police (published by the COPS Office)


POP Center – Center for Problem-Oriented Policing. Note 
hyphen.


postal codes: 

• Use postal codes (CA, OH, TX) only in complete 
addresses, and in tables, charts, graphs, figures. 

• Spell out the state in running text: “He is a sergeant with 
the Anaheim (California) Police Department.” “…with 
the Anaheim, California, Police Department.” “The 
school is in Kirtland, Ohio, a suburb of Cleveland.”

• The postal code for the District of Columbia is “DC”; 
use when a full address is given. In text, use “D.C.” 
(The COPS Office is in Washington, D.C.).


PowerPoint – Not Power Point or Powerpoint.


PPSE – Program/Policy Support and Evaluation Division 
(of the COPS Office)


precede/proceed – “Precede” means to be, go, or come 
ahead or in front of: “The awards ceremony preceded the 
dinner.” “Proceed” means to move forward, begin and carry 
on an action: “The committee will proceed with its plans.”


prefixes – Do not hyphenate prefixes except for the 
following reasons:

• The meaning of the word is confusing or wrong (as 
in re-create [to create again] and recreate [to take 
recreation], re-cover [to cover again] and recover [to get 
back; to save from loss])

• The second element is a number (mid-1990s)

• The word following the prefix is a capitalized proper 
name (mid-Atlantic) 

• The first element ends in a vowel and the second 
element begins with the same vowel (semi-independent, 
anti-inflammatory) and is difficult to read without the 
hyphen.

• When alternative prefixes are offered for one word, 
the prefix standing alone takes a hyphen and is 
followed by a space: over- and underused; macro- and 
microeconomics

• Examples: subcontractor; reengineer; reelect; reorder; 
anticrime; antidrug; multipurpose; preexist.


prepositions – When of four or fewer letters, use lower 
case in title case headings, e.g., for, from, of, over, past, on; 
capitalize if they begin a sentence. See also: capitalization: 
title case.


president – Capitalize when referring to the President of the 
United States or other such head of state: “The President 
will sign the bill today.” “She said that President Jones will 
sign the bill today.” But “Robert Logan is president of the 
organization.”


preventive – Not preventative.



principal/principle – “Principal” means the head person, 
the chief executive officer of an educational institution, a 
matter or thing of primary importance, foremost: “She is 
the principal of the new high school.” “The committee’s 
principal purpose is to….” “Principle” is a law, rule or code 
of conduct, or doctrine: “The principles of moral behavior.” 


problem-oriented (as in “problem-oriented policing”) 


problem solver (noun) – “He considered himself a problem 
solver.”; problem solving (noun): “Educational planning 
helps with problem solving.”; problem-solving (adjective): 
“The class participated in problem-solving exercises.” 


Problem-Solving Partnership (PSP) 


Program/Policy Support and Evaluation Division 
(PPSE) of the COPS Office 


pronouns – Do not mix singular and plural nouns and 
pronouns: use singular nouns or pronouns with singular 
antecedents; plural with plural antecedents. “Each officer will 
write his or her [not their] report.” “The officers completed 
their reports.” “Everyone offered his or her [not their] version of 
the event.” 


proved (past participle): “You have proved your point”; 
proven (adjective): “A proven remedy.” 


public sector (noun); public-sector (unit modifier) 


Q

quotation marks: 

• Place periods and commas inside quotation marks. 
• Place colons, semicolons, question marks, and 
exclamation points outside of quotation marks unless 
they are part of the material being quoted. 
• Use quotation marks (or italics) only on first use of an 
expression in text that is unusual or that you want to 
highlight. The reader will get the message the first time; 
you don’t have to continue to use quotation marks (or 
italics) thereafter when using the expression. 
• Do not use quotation marks (or italics) for terms that 
have a commonly accepted meaning in the criminal 
justice field, e.g., hot spot or broken windows. 
• Use single quotation marks for a quote within a quote: 
He said, “John said, ‘No.’ ” 


R

rank and file – Noun, no hyphens: “The rank and file will 
vote on the contract.” rank-and-file – Adjective, hyphens: 
“Rank-and-file officers will vote on the contract.” 


RCPI – Regional Community Policing Institute 


real time (Noun, two words); real-time (Adjective, 
hyphenated). See also: near real time/near-real-time. 


record-keeping – Hyphenate.


re-create – Hyphenate when it means “to create again.”


reelect – No hyphen.


reengineer – No hyphen.


references and documentation – See: pages 7–9.


Regional Community Policing Institute (RCPI)


Representative – Use instead of Congresswoman or 
Congressman. 


road map – Two words. 


S

SAMHSA – Substance Abuse and Mental Health Services 
Administration (U.S. Department of Health and Human 
Services) 


SARA – Scanning, Analysis, Response and Assessment. No 
comma after “Response.” 


SBP – School-Based Partnership 


scalable – Not scaleable.


Scanning, Analysis, Response and Assessment (SARA). 
No comma after “Response.”


School-Based Partnership (SBP)


section – Capitalize as a heading: “Section 8”; and when 
referenced in text, as in: “See Section 8.” 


self – Hyphenate when part of a compound word: self-
important, self-confident. 



semi – Do not hyphenate (semiannual, semicolon), but semi-
independent, semi-automatic weapon.

semicolon:

• Use a semicolon when you need something stronger 
than a comma but not as final as a period.

• Use semicolons to separate items in a series that 
contains commas: “The problem can be divided into 
three components: overall trend; seasonal, daily, and 
weekly cycles; random fluctuations.”

• Use a semicolon to connect two clauses when there is 
no “and” between them: “Hot areas are where crime is 
concentrated; they arise for a variety of reasons.”

• Insert a semicolon after states when several cities and 
states are listed in a sentence: “Training programs were 
held in Dallas, Texas; Chicago, Illinois; and Seattle, 
Washington.”


sentence case – See: capitalization: sentence case.


sentences, length of – For comprehension and ease of 
reading, a sentence typically should not be more than 20 to 
25 words in length. Instead of writing one long, complicated 
sentence, break it into shorter sentences or make a bulleted 
list. The following example is an 81-word sentence that was 
rewritten in a more readable form.

Original sentence:

Initial review of the data, including computation of 
descriptive statistics (e.g., measures of central tendency, such 
as the mean, median, minimum, maximum, and sum) on 
single data elements or performance measures, and simple 
cross-tabulations (e.g., showing the number of crimes 
reported by crime type, by month [or other unit of time], 
and/or by district, precinct, or other jurisdictional category) 
will greatly assist the Performance Management Team 
in assessing the overall quality of the data and the data-
collection process.

Sentence as rewritten;

Initial review of the data will assist the Performance 
Management Team in assessing the overall quality of the data 
and the data-collection process. Initial review includes the 
following:

- Compute descriptive statistics on single data elements or 
performance measures; for example, the measure of central 
tendency, such as the mean, median, mode, minimum, 
maximum, and sum

- Compute cross-tabulations; for example, the number of 
crimes reported by type, by month or other unit of time, 
and/or by district, precinct, or other jurisdictional category.


September 11: 

• As a modifier, no year is needed: “The September 11 
attacks.”

• If there is ambiguity, insert the year: “The attacks of 
September 11, 2001.”

• 9/11 is acceptable, as long as the reference is 
understood. Do not use 9-11 or 911. 


serial commas – Use serial commas with three or more 
items used with and, or, or nor: “red, white, and blue” (insert 
a comma before the final and [nor or or]); not “red, white and 
blue.”


setup (noun); set up (verb)


shall/will – “Shall” typically is a legal use to express what is 
mandatory; “will” is for nonlegal uses.


since/because – See: because/since.


social security number – Lowercase.


soft copy – Two words; hyphenate if used as a modifier, as 
in “soft-copy version.”


software – Do not abbreviate.


staff – Takes the plural verb form: “COPS staff are 
reviewing the applications.”


stand-alone – Adjective; hyphenate.


standoff – Noun; adjective.


start-up – (noun; adjective); start up (verb)


state – Lowercase, as in “Each state will develop its own 
program.”


State’s Attorney, State Attorney General, State’s 
Attorney’s Office


statewide – One word.


subcontractor – No hyphen.


subject matter expert – No hyphen


subsystem – One word.


symposia (plural); symposium (singular).


systemwide – One word.



T

table – See: illustrative material. 


table of contents – Use “Contents” instead. 


telephone numbers – Follow this style: 000.000.0000 not 
(000) 000-0000. Same style for fax numbers. 


that/which: 

• “That,” a defining or restrictive pronoun, introduces • 
Cops @ # element punctuation The COPS Office Editorial Style Manual 
information essential to a sentence: “The weapon that 
was used in the robbery was introduced as evidence.” 

• “Which,” a nondefining or nonrestrictive pronoun, 
introduces information not essential to a sentence: 
“The weapon, which was used in the robbery, is in the 
evidence room.” 


time-consuming – Adjective.


time frame – Two words.


timeline – One word.


title case – See: capitalization: title case.


titles – See: job titles.


toll-free (the toll-free number); toll free (call toll free)


toolbox – One word.


toolkit – One word.


toolset – One word.


toward – No “s” (towards is British usage).
trademarks – Use the trademark symbol ™ or registration 
symbol R in small caps and superscript only at first mention 
of the trademarked word in a document, or at first mention 
in each chapter or major section of a lengthy document. 


trade-off – Noun. Note hyphen. 


trafficking 


Training and Technical Assistance Division (T&TA) of 
the COPS Office. 


troubleshoot – Use “performed troubleshooting” for past 
tense, not “troubleshot.” 


Tribal Resources Grant Program (TRGP) 


U

UHP – Universal Hiring Program. 


under – See: fewer/less/over/under. 


unique – Something is either unique or it is not. It is never 
“somewhat unique” or “really unique” or “rather unique” or 
“the most unique.” 


United States – Spell out when used as a noun (in the 
United States), as an official term (United States Code) or 
legal title (United States Steel Corp.), or as part of a case 
name (United States v. Smith). Abbreviate when used as an 
adjective (U.S. Department of Justice, U.S. Congress). 


Universal Hiring Program (UHP) 


up-to-date 


USA PATRIOT Act of 2001 – Uniting and Strengthening 
America by Providing Appropriate Tools Required to 
Intercept and Obstruct Terrorism Act of 2001. Also known 
as the PATRIOT Act. 


U.S. Attorney; U.S. Attorney’s Office 


USCM – U.S. Council of Mayors 


U.S. Government 


U.S. Marshal; U.S. Marshals Service – No apostrophe in 
“Marshals.” 


V

Value Based Initiative (VBI) 


versus – Always write out in text except when referring to 
court cases (Roe v. Wade [the case names are in italics, but not 
the “v.”] ); OK to use “v.” or “vs.” in graphs, tables, charts. 


videocassette – One word. 


videoconference – One word. 


videotape – One word. 



W

WAN – wide area network 


web 


webcast – One word. 


web page – Two words. 

web site – Two words. 


well – Hyphenate words with the prefix “well.” Examples: 
well-being, well-bred, well-defined, well-funded, well-workweek – One word. 
informed, well-known, well-off, well-read, well-spoken, 
well-timed. 


when – Meaning time.


where – Meaning location.


which/that – See: that/which.


White – See also: Caucasian.


white-collar crime


white paper – Two words. 


-wide – Close all words ending in “wide” unless the 
word would be very long and cumbersome. Examples: 
companywide, systemwide, worldwide, community-wide.


wide area network (WAN) 


widow – One word or two or three small words, or anything 
less than a full line at the top of a page or column. Rewrite 
the paragraph or sentence or change the spacing to eliminate 
the widow. See also: orphan. 

workbook – One word.


workday – One word.


workers’ compensation – Not capitalized. Note position 


workflow – One word. 


workforce – One word. 


work group – Two words. 


workload – One word. 


workplace – One word. 


work plan – Two words. 


work-release – Noun, adjective. 


work site – Two words. 


workspace – One word. 


workstation – One word.

 
workweek - One word.


worldwide – One word. 

World Wide Web (WWW) 


X

Xerox – Use when referring to the Xerox Corporation. Do 
not use as a verb; use “photocopy” or “reproduce.” 


x-ray – Not “x ray” or “X ray.” 


Y

years of experience – Not years’ experience or years 
experience. 


youth (singular and plural); youths (plural) 



Z

ZIP Code – U.S. Postal Service spelling. 
of the apostrophe. 



For More Information: 

U.S. Department of Justice 
Office of Community Oriented Policing Services 
1100 Vermont Avenue, N.W. 
Washington, DC 20530 

To obtain details on COPS programs, call the 
COPS Office Response Center at 800.421.6770 
Visit COPS Online at www.cops.usdoj.gov. 
e03062306 September 2007 


